Ask Your Question
0

i cant install ros electric

asked 2016-09-05 14:21:40 -0600

hosein_hyper gravatar image

hi ! i have problem . i cant install ros electric . i have ububntu 14.05 .

sudo apt-get install ros-electric-desktop-full

i have this error : you have held broken package

i cant fix this error. please help me

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2016-09-05 15:59:20 -0600

ahendrix gravatar image

As stated on the Electric Install page for Ubuntu, the apt packages for ROS Electric was only supported on Ubuntu 10.04, 10.10, 11.04 and 11.10.

ROS Electric is no longer supported, so there are no updates or bug fixes for it.

You should probably install a newer version of ROS, or if you really need Electric you can try to build it from source or install a compatible version of Ubuntu.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2016-09-05 14:21:40 -0600

Seen: 45 times

Last updated: Sep 05 '16